Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 27 Aug 2014, 21:25
All times are UTC - 4
 Forum index » House Training » Bugs ( Submit bugs )
Wary/Racy 5.3RC2 (5.2.91)
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 3 of 20 [293 Posts]   Goto page: Previous 1, 2, 3, 4, 5, ..., 18, 19, 20 Next
Author Message
L18L

Joined: 19 Jun 2010
Posts: 2505
Location: Burghaslach, Germany somewhere also known as "Hosla"

PostPosted: Mon 27 Feb 2012, 05:49    Post subject: console font again
Subject description: xorgwizard
 

xorgwizard running in console seems missing the new console font .

I have noticed this because ö and ü had no correct display in dialogs.

prepending 1 line before line 335
zcat /lib/consolefonts/LatGrkCyr-8x16.psfu.gz | loadfont #120227
#do this code block if X is running...

and before 1570
zcat /lib/consolefonts/LatGrkCyr-8x16.psfu.gz | loadfont #120227
dialog --no-collapse --title "$(gettext 'Xorg Video Wizard')" --yes-label "$(gettext 'FINISHED')" --no-label "$(gettext 'Tweak')" --yesno "$(gettext 'Report on X test:')
`eval_gettext \"Resolution: \\\${XTEST}x\\\${YTEST} pixels\"`

and ö was correct !

console font has to be (re)loaded independent of locale changing ?!

Some ö´s in xorgwizard:

# pwd
/usr/share/locale/de/LC_MESSAGES
# msgunfmt xorgwizard.mo | grep lö
msgstr "Es ist möglich, Bildschrmauflösungen zu ändern, ohne X zu verlassen:"
msgstr "MEHR: weitere Bildschirmauflösungen anzeigen..."
msgstr "Ändern der Auflösung"
msgstr "Auflösung: ${XTEST}x${YTEST} pixels"
#

The last one is displayed as Auflölsung. Very strange.

Of course, this loadfont hack is just a hack for now...

Test yourself, lang_pack_de attached

-------------------------------------
edited concerning usability:

in dialog the buttons are always visible now so there is no more need for text like
TAB TAB ENTER to choose this or that...

Maybe just 1 new hint:
Use PAGE DOWN key to see entire text...
langpack_de-20120227.pet
Description  just a start
far away from completeness
pet

 Download 
Filename  langpack_de-20120227.pet 
Filesize  78.93 KB 
Downloaded  428 Time(s) 
Back to top
View user's profile Send private message 
tatemono

Joined: 29 May 2010
Posts: 6

PostPosted: Mon 27 Feb 2012, 06:17    Post subject: mount vfat partition  

I ran Racy 5.3beta2 and found the following shortage.
By clicking harddisk icon on desktop to mount a vfat partition, Racy 5.3beta2 does not use utf8 option when UTF-8 locale is used.
Back to top
View user's profile Send private message 
L18L

Joined: 19 Jun 2010
Posts: 2505
Location: Burghaslach, Germany somewhere also known as "Hosla"

PostPosted: Mon 27 Feb 2012, 08:56    Post subject: Wary/Racy 5.3beta2 (5.2.2.8)
Subject description: ROX-Filer and momanager
 

Thanks to new forum member LaRioja who has translated ROX-Filer from latest source
http://www.murga-linux.com/puppy/viewtopic.php?t=76281

I have used it in racy5228
Now there is no need for momanager to display:

XML files without de translation:
/usr/local/apps/ROX-Filer/Options.xml

and

Binary executables that do not have a mo file:
/usr/local/apps/ROX-Filer/ROX-Filer

because this is translated by
/usr/local/apps/ROX-Filer/Messages/de/LC_MESSAGES/ROX-Filer.mo

if ROX-Filer.pot is in /usr/share/doc/nls/ momanager can handle this I think.
rox_options_de.png
 Description   rox is very special
 Filesize   35.19 KB
 Viewed   1461 Time(s)

rox_options_de.png

Back to top
View user's profile Send private message 
npierce

Joined: 28 Dec 2009
Posts: 858

PostPosted: Mon 27 Feb 2012, 10:04    Post subject:  

Barry,

Back in 2010, forum member "Wheres One" ran into a problem installing to partition 1. Looking into the matter, he kept careful notes and pretty much solved the problem himself. I stepped in at the last minute to suggest what might need to be changed in /usr/sbin/puppyinstaller.

His problem occurred after he created partition 10, and he correctly determined that puppyinstaller did not like two-digit partition numbers.

Looking at the code, I noticed three places where $DRVMSG was searched with grep for the destination partition ($DESTPART). You can guess what comes next . . . Yes, grepping for "sda1" matched "sda10".

I suggested adding a colon in each of those lines to change "$DESTPART" to "$DESTPART:". This worked for him.

Looking at the code today, I see a couple of other lines where there might be a problem. In one line the output of mount and in the other the output of ps -e is being searched. So "/dev/$DESTPART" probably needs to be changed to "/dev/$DESTPART ".

In the current version in fossil/wolf2 (checked-in 2012-02-02 10:04:42), the lines that I propose adding colons to are: 705, 706, 712, and the lines where I propose adding spaces are: 1145, 1149.

But I will be the first to admit that this script makes my head spin. For instance, I think that the destination partition in $DRVMSG is always followed by a colon, but I'm not entirely sure. So I am hoping that the author will know best if my proposed changes make sense.

I have not tested this because I don't want to change my partition 1. I do know that the changes I suggested for adding the three colons worked for Wheres One in 2010. The other two changes are totally untested.

Original bug report from Wheres One:
http://www.murga-linux.com/puppy/viewtopic.php?p=438367#438367

Original post with my 2010 suggestions:
http://www.murga-linux.com/puppy/viewtopic.php?p=438339#438339
Back to top
View user's profile Send private message 
charlie6


Joined: 30 Jun 2008
Posts: 1006
Location: South of Belgium

PostPosted: Tue 28 Feb 2012, 05:04    Post subject:
Subject description: X and/or OpenGL settings change to another between pristine and frugal state
 

Hi,
anew thanks for your continuus quest with this racy !
That's nice to have an embedded OpenGL !
But ....
Here on a pentium IV with 82845G brookdale video chip:
the X and/or OpenGL settings defined on the pristine state change to another (-->different and maybe downgraded) settings when the corresponding pupsave file is created.
No new software nor libs were added.
and...
question: I had like to know how to keep the same settings as upon the pristine boot?

Some more details:
1. Booting pristine (pfix=ram) + restarting Xorgwizard to «Choose» the Intel driver and 1280x1024x24 resolution gives the following reports:
Code:
# xdriinfo
Screen 0: not direct rendering capable.                   <--------<<<
#
# glxinfo
name of display: :0
display: :0  screen: 0
direct rendering: Yes                                     <--------<<<
server glx vendor string: SGI
server glx version string: 1.4
server glx extensions:
    GLX_ARB_multisample, GLX_EXT_visual_info, GLX_EXT_visual_rating,
    GLX_EXT_import_context, GLX_EXT_texture_from_pixmap, GLX_OML_swap_method,
    GLX_SGI_make_current_read, GLX_SGIS_multisample, GLX_SGIX_fbconfig,
    GLX_SGIX_pbuffer, GLX_MESA_copy_sub_buffer, GLX_INTEL_swap_event
client glx vendor string: Mesa Project and SGI
client glx version string: 1.4
client glx extensions:
    GLX_ARB_get_proc_address, GLX_ARB_multisample, GLX_EXT_import_context,
    GLX_EXT_visual_info, GLX_EXT_visual_rating, GLX_MESA_copy_sub_buffer,
    GLX_MESA_swap_control, GLX_OML_swap_method, GLX_OML_sync_control,
    GLX_SGI_make_current_read, GLX_SGI_swap_control, GLX_SGI_video_sync,
    GLX_SGIS_multisample, GLX_SGIX_fbconfig, GLX_SGIX_pbuffer,
    GLX_SGIX_visual_select_group, GLX_EXT_texture_from_pixmap,
    GLX_INTEL_swap_event
GLX version: 1.4
GLX extensions:
    GLX_ARB_get_proc_address, GLX_ARB_multisample, GLX_EXT_import_context,
    GLX_EXT_visual_info, GLX_EXT_visual_rating, GLX_OML_swap_method,
    GLX_SGIS_multisample, GLX_SGIX_fbconfig, GLX_SGIX_pbuffer,
    GLX_INTEL_swap_event
OpenGL vendor string: Mesa Project
OpenGL renderer string: Software Rasterizer
OpenGL version string: 2.1 Mesa 7.10.3                                     <--------<<<
OpenGL shading language version string: 1.20
OpenGL extensions:
...
#

# report-video
Racy Puppy, version 5.2.2.8 on lun 27 fév 2012

Chip description:
 2.0 VGA compatible controller
 Intel Corporation 82845G/GL[Brookdale-G]/GE Chipset Integrated Graphics Device (rev 01) 
oem: Intel(r)845G/845GL/845GE/845GV Graphics Chip Accelerated VGA BIOS
product: Intel(r)845G/845GL/845GE/845GV Graphics Controller Hardware Version 0.0
 
X Server: Xorg
Driver used: intel

X.Org version: 1.11.0
  dimensions:    1280x1024 pixels (338x270 millimeters)
  depth of root window:    24 planes

   ...the above also recorded in /tmp/root/ as report-video,
and archived with xorg.conf and Xorg.0.log as report-video-full.gz
#


Scrolling is inhabitually slow (for instance scrolling any text file in geany);
looking at xorg.conf: commenting Screen 1 related lines (vesa driver) does not change anything in the X behaviour.

**********************************
2. Now just rebooting and creating the (frugal install) pupsave file (size = 768MB) gives the following reports:

Now xdriinfo tells «Screen 0: i915» without having done any change done on Xorgwizard ..whereas was «not direct rendering capable» on pristine !!
and
glxinfo tells «OpenGL version string: 1.3 Mesa 7.10.3» whereas it was «OpenGL version string: 2.1 Mesa 7.10.3» under pristine boot ?

Code:
# xdriinfo
Screen 0: i915                             <--------<<<

# glxinfo
name of display: :0
display: :0  screen: 0
direct rendering: Yes                             <--------<<<
server glx vendor string: SGI
server glx version string: 1.4
server glx extensions:
    GLX_ARB_multisample, GLX_EXT_import_context, GLX_EXT_texture_from_pixmap,
    GLX_EXT_visual_info, GLX_EXT_visual_rating, GLX_MESA_copy_sub_buffer,
    GLX_OML_swap_method, GLX_SGI_make_current_read, GLX_SGI_swap_control,
    GLX_SGIS_multisample, GLX_SGIX_fbconfig, GLX_SGIX_pbuffer,
    GLX_SGIX_visual_select_group, GLX_INTEL_swap_event
client glx vendor string: Mesa Project and SGI
client glx version string: 1.4
client glx extensions:
    GLX_ARB_get_proc_address, GLX_ARB_multisample, GLX_EXT_import_context,
    GLX_EXT_visual_info, GLX_EXT_visual_rating, GLX_MESA_copy_sub_buffer,
    GLX_MESA_swap_control, GLX_OML_swap_method, GLX_OML_sync_control,
    GLX_SGI_make_current_read, GLX_SGI_swap_control, GLX_SGI_video_sync,
    GLX_SGIS_multisample, GLX_SGIX_fbconfig, GLX_SGIX_pbuffer,
    GLX_SGIX_visual_select_group, GLX_EXT_texture_from_pixmap,
    GLX_INTEL_swap_event
GLX version: 1.4
GLX extensions:
    GLX_ARB_get_proc_address, GLX_ARB_multisample, GLX_EXT_import_context,
    GLX_EXT_visual_info, GLX_EXT_visual_rating, GLX_MESA_copy_sub_buffer,
    GLX_MESA_swap_control, GLX_OML_swap_method, GLX_OML_sync_control,
    GLX_SGI_make_current_read, GLX_SGI_swap_control, GLX_SGI_video_sync,
    GLX_SGIS_multisample, GLX_SGIX_fbconfig, GLX_SGIX_pbuffer,
    GLX_SGIX_visual_select_group, GLX_EXT_texture_from_pixmap,
    GLX_INTEL_swap_event
OpenGL vendor string: Tungsten Graphics, Inc
OpenGL renderer string: Mesa DRI Intel(R) 845G  x86/MMX/SSE2
OpenGL version string: 1.3 Mesa 7.10.3                             <--------<<<
OpenGL extensions:
    GL_ARB_copy_buffer, GL_ARB_draw_buffers, GL_ARB_draw_elements_base_vertex,
...
#
 
# report-video
Racy Puppy, version 5.2.2.8 on lun 27 fév 2012

Chip description:
 2.0 VGA compatible controller
 Intel Corporation 82845G/GL[Brookdale-G]/GE Chipset Integrated Graphics Device (rev 01) 
oem: Intel(r)845G/845GL/845GE/845GV Graphics Chip Accelerated VGA BIOS
product: Intel(r)845G/845GL/845GE/845GV Graphics Controller Hardware Version 0.0
 
X Server: Xorg
Driver used: intel

X.Org version: 1.11.0
  dimensions:    1280x1024 pixels (338x270 millimeters)
  depth of root window:    24 planes

   ...the above also recorded in /tmp/root/ as report-video,
and archived with xorg.conf and Xorg.0.log as report-video-full.gz
...
#

Scrolling for instance any text file in geany is now at habitual speed;.
looking at xorg.conf: only one screen now.

Thanks for any answer.
Cheers
Charlie
Back to top
View user's profile Send private message 
BarryK
Puppy Master


Joined: 09 May 2005
Posts: 7047
Location: Perth, Western Australia

PostPosted: Tue 28 Feb 2012, 07:44    Post subject: Re: Wary5.2.2.8
Subject description: testing chooselocale
 

L18L wrote:
BarryK wrote:
...
Thanks, fixed!

I don't know how I manage to have such dumb typos sometimes!

...I guess that coding 10+ hours straight might be a contributing factor!


.. and finding dumb typos enable normal coders contribute something useful Laughing

BTW a bug in chooselocale
# locale -a
locale: Cannot set LC_CTYPE to default locale: No such file or directory
locale: Cannot set LC_MESSAGES to default locale: No such file or directory
C
en_US
en_US.utf8
fr_FR.utf8
POSIX
# echo $LANG
fr_FR
#

fix see
http://www.murga-linux.com/puppy/viewtopic.php?t=75342&start=34 please


Thanks very much, I have fixed the script.

_________________
http://bkhome.org/news/
Back to top
View user's profile Send private message Visit poster's website 
BarryK
Puppy Master


Joined: 09 May 2005
Posts: 7047
Location: Perth, Western Australia

PostPosted: Tue 28 Feb 2012, 07:56    Post subject:  

01micko wrote:
Samba for wary/racy

With the Samba Simple Setup gui

samba_full-3.5.12-wary-racy.pet 36M

It's the full enchilada with docs and dev. It's still large split so I left it all in... libs and bins are stripped.

Code:
./configure --prefix=/usr --enable-swat --enable-cups --localstatedir=/var --sysconfdir=/etc --with-statedir=/var/locks --with-configdir=/etc/samba


It would need inetd server for SWAT functionality. I didn't compile that.

3.6X wont compile due to older glibc, but this is as of Oct 2011, so recent enough.


Thanks for that. pet_packages-wary5 repo already has samba 3.5.9, but a later one is good. I am uploading it right now.

_________________
http://bkhome.org/news/
Back to top
View user's profile Send private message Visit poster's website 
BarryK
Puppy Master


Joined: 09 May 2005
Posts: 7047
Location: Perth, Western Australia

PostPosted: Tue 28 Feb 2012, 08:25    Post subject: Re: console font again
Subject description: xorgwizard
 

L18L wrote:
xorgwizard running in console seems missing the new console font .

I have noticed this because ö and ü had no correct display in dialogs.

prepending 1 line before line 335
zcat /lib/consolefonts/LatGrkCyr-8x16.psfu.gz | loadfont #120227
#do this code block if X is running...

and before 1570
zcat /lib/consolefonts/LatGrkCyr-8x16.psfu.gz | loadfont #120227
dialog --no-collapse --title "$(gettext 'Xorg Video Wizard')" --yes-label "$(gettext 'FINISHED')" --no-label "$(gettext 'Tweak')" --yesno "$(gettext 'Report on X test:')
`eval_gettext \"Resolution: \\\${XTEST}x\\\${YTEST} pixels\"`

and ö was correct !

console font has to be (re)loaded independent of locale changing ?!

Some ö´s in xorgwizard:

# pwd
/usr/share/locale/de/LC_MESSAGES
# msgunfmt xorgwizard.mo | grep lö
msgstr "Es ist möglich, Bildschrmauflösungen zu ändern, ohne X zu verlassen:"
msgstr "MEHR: weitere Bildschirmauflösungen anzeigen..."
msgstr "Ändern der Auflösung"
msgstr "Auflösung: ${XTEST}x${YTEST} pixels"
#

The last one is displayed as Auflölsung. Very strange.

Of course, this loadfont hack is just a hack for now...

Test yourself, lang_pack_de attached

-------------------------------------
edited concerning usability:

in dialog the buttons are always visible now so there is no more need for text like
TAB TAB ENTER to choose this or that...

Maybe just 1 new hint:
Use PAGE DOWN key to see entire text...


Hi, I am just starting to look at this. Regarding your PET, great work so far.

Note that /usr/share/sss/doc_strings/doc_strings.de needs to be updated. I have modified MoManager to do that, from the master file /usr/share/sss/doc_strings/doc_strings.

_________________
http://bkhome.org/news/
Back to top
View user's profile Send private message Visit poster's website 
mark

Joined: 26 Feb 2012
Posts: 8

PostPosted: Tue 28 Feb 2012, 19:40    Post subject:  Missing firware for Asus EeePc 901  

For Racy 5.2.2 on an Asus EeePc 901,

ifconfig wlan0 up would return:
ifconfig: SIOCSIFFLAGS: No such file or directory

I was getting the following from the system log:
phy0 -> rt2x00lib_request_firmware: Error - Failed to request firmware.

So I downloaded RT2860_Firmware_V26.zip from http://www.ralinktech.com (PCI, not USB), and copied the .bin to

/lib/firmware/rt2860.bin

And now Puppy is scanning OK Very Happy
Back to top
View user's profile Send private message 
LaRioja

Joined: 23 Feb 2012
Posts: 20
Location: Augsburg/Germany

PostPosted: Wed 29 Feb 2012, 11:48    Post subject: Strange 'rob you blind Issue' Using mtPaint
Subject description: Couldn't use keyboard shortcut to open the 'Scale Canvas' dialog
 

Hello,
is this a bug?
I booted Racy 5.2.2.8 with the life CD on a about one year old laptop to test. I tried to scale an image for an internet site. After loading the image file, I pressed the key 'Bild' with an up arrow on my German keyboard to open the dialog to scale the canvas. The dialog opened and the two numbers for the new size following the 'New' label changed all the time (they were counting up) just like a gambling machine in a rob you blind and I couldn't close mtPaint. I was not able to take a screenshot either. The screenshot appended was taken after opening the dialog in a new mtPaint using the menu. I reproduced the issue several times with and without loading an image first: I opened mtPaint and pressed the key 'Bild' with an up arrow and I was in the rob you blind again. Even Pprocess didn't help me to close mtPaint. I restarted the X-server to close it.

Regards
mtpaint_casino_bug.png
 Description   
 Filesize   51.5 KB
 Viewed   1734 Time(s)

mtpaint_casino_bug.png


Last edited by LaRioja on Thu 01 Mar 2012, 06:10; edited 3 times in total
Back to top
View user's profile Send private message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Wed 29 Feb 2012, 12:23    Post subject:  

3.X kernels have new drivers which needs new firmwares. I checked racy situation and searched through included kernel driver modules.

I believe the attached pet would be useful to have all those wireless drivers in use for those who need them.

Also.../all-firmware/rt2860sta-fw folder and /all-firmware/rt2870sta-fw folder are deprecated. The kernel now has included drivers for those previously proprietary drivers. 2860.bin and 2870.bin are inside rt2x00 folder which I modified. So removing those 2 folders might be possible.
# modinfo rt2800pci
firmware: rt2860.bin
description: Ralink RT2800 PCI & PCMCIA Wireless LAN driver.

# modinfo rt2800usb
firmware: rt2870.bin
description: Ralink RT2800 USB Wireless LAN driver.

In the attached tar ball is also the firmware.dep file for association. It can be used to update easily those folders in racy. The right location is /etc/modules. You find the existing file there.

ar9170usb folder is deprecated. It can be removed. carl9170 folder provides firmare for the replacing driver carl9170.ko.

Previously added rtl8192SE folder is now part of the rtlwifi folder. I placed all the new rtl8192* firmwares there....those drivers are present in wary.
# ls -R rtlwifi
rtlwifi:
rtl8192c rtl8192ce rtl8192cu rtl8192se rtlwifi.ko
rtlwifi/rtl8192c:
rtl8192c-common.ko
rtlwifi/rtl8192ce:
rtl8192ce.ko
rtlwifi/rtl8192cu:
rtl8192cu.ko
rtlwifi/rtl8192se:
rtl8192se.ko

Those folders I attached need to be placed to the /lib/modules/all-firmware folder and the firmware.dep file need to be updated.

In the attached tar ball is also firmware folders with firmware/s inside for some other drivers which are included in racy but the firmwares were missing.
new-firmwares-racy.tar.gz
Description 
gz

 Download 
Filename  new-firmwares-racy.tar.gz 
Filesize  194.96 KB 
Downloaded  339 Time(s) 

Last edited by pemasu on Wed 29 Feb 2012, 15:19; edited 2 times in total
Back to top
View user's profile Send private message 
OscarTalks

Joined: 05 Feb 2012
Posts: 863
Location: London, England

PostPosted: Wed 29 Feb 2012, 14:56    Post subject:  

Since you are talking about this here I am trying to get wireless to work as well. I have a USB dongle (packaged as an Edimax EW-7718Un 300 Mbps Wireless USB Adapter) which gives these error messages. Have tried Racy 5228 and Wary 522 and others, same result with all.

module = rt2800usb
Fails to activate, log shows:-
requesting firmware rt2870.bin
failed to request firmware

The other network setup tool says the module is on board but not listed as having WPA support or something. An option comes up to include it or use it anyway but it still doesn't activate if I do.

Any advice (without blinding me with science)?
Back to top
View user's profile Send private message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Wed 29 Feb 2012, 15:21    Post subject:  

Quote:
module = rt2800usb
Fails to activate, log shows:-
requesting firmware rt2870.bin
failed to request firmware

Install attached pet in Racy. Then in console rmmod rt2800usb and modprobe rt2800usb
If it does not help....reboot and the autoloading might happen.
rt2x00-new-firmware-folder-0.0.1.pet
Description 
pet

 Download 
Filename  rt2x00-new-firmware-folder-0.0.1.pet 
Filesize  14.55 KB 
Downloaded  313 Time(s) 
Back to top
View user's profile Send private message 
OscarTalks

Joined: 05 Feb 2012
Posts: 863
Location: London, England

PostPosted: Wed 29 Feb 2012, 16:52    Post subject:  

Tried to follow what poster "mark" above did.
Downloaded the firmware .bin and placed it in the folder.
Network setup now does scan
BUT does not find any WPA signals, only WEP ones.
Not really sure how to use WEP in my router and don't really want to as it is less secure.

Wonder if there is a newer firmware that I should use in place of the rt2870.bin

This USB adapter does work with WPA on other OS's including Xubuntu

Was using Wary 522 for this test..

Can try Racy with the .pet but need a few cups of tea right now

EDIT: @ Pemasu, I have followed your instructions and Racy 5.2.2.8 now scans OK and finds all the wireless signals including the WPA ones so I am able to connect.

Hope I will be able to repeat the process and hopefully this means that future releases of Puppy will work out of the box with these wireless adapters because they are quite commonplace.

Now I need to go back to a PCI wireless adapter which I had in this machine before and we need to get that one working, because it was giving problems too. Will post back about that one later maybe
Back to top
View user's profile Send private message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Wed 29 Feb 2012, 18:34    Post subject:  

Glad to hear you got it working. It confirms that firmware update is needed.
About your pci wireless. If it does not work.
In console lspci -nn and copy the rows concerning that wireless.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 3 of 20 [293 Posts]   Goto page: Previous 1, 2, 3, 4, 5, ..., 18, 19, 20 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Bugs ( Submit bugs )
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1339s ][ Queries: 12 (0.0080s) ][ GZIP on ]